Subject: RE: A Question
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 27 Nov 2001 12:03:56 -0800 (PST)

I don't think that is true.  Our waiver does contemplate such a release of claims.  I think we should not comment on legal questions and let the terms of our plan and the separation agreements speak for themselves.

 -----Original Message-----
From: 	Johnson, Rick  
Sent:	Tuesday, November 27, 2001 1:56 PM
To:	James, Terrie; Brown, Cole
Cc:	Cash, Michelle
Subject:	RE: A Question
Importance:	High

Terrie, Cole; I'm forwarding these to Michelle.  Michelle, my view:  1.  Employees who qualify to the 401K class, may exercise their rights without risking their severance.   The severance waiver is not a universal surrender of rights to bring claims.   Regards, Rj.       

 -----Original Message-----
From: 	James, Terrie  
Sent:	Tuesday, November 27, 2001 12:09 PM
To:	Brown, Cole; Johnson, Rick
Subject:	A Question

Rick or Cole,

PR received the following question.  We'd like to have an answer prepared, but don't plan to post it or include it in any of the Q&A that will accompany scripts.  (You may want to include it in an HR Q&A or post to LiveLink.)

Q.  If I am a party to a 401K class action suite against Enron, how will that affect my severance if I am involuntarily terminated?

Related Q.  If I am involuntarily terminated and required to sign a waiver as part of the severance package, can I participate in an employee or shareholder class action suite against Enron.